KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Reconstrói a 'cache' de configurações do sistema.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRIçãO

O kbuildsyscoca4, como parte das ferramentas da linha de comandos do KDE, garante o funcionamento correcto do KDE ao ler todos os ficheiros .desktop, .directory, .kimgio e .protocol para construir uma base de dados binária.

O KDE em si acede a esta base de dados, durante a sua operação, para oferecer as informações de configuração que um programa necessita para executar.

Esta ferramenta faz parte do 'ksycoca', que significa KDE System Configuration Cache ('Cache' de Configuração do Sistema KDE)

OPçõES

--nosignal
    Não envia sinais às aplicações

--incremental
    Actualização Incremental

--help
    Mostra a ajuda acerca das opções.

--help-qt
    Mostra as opções específicas do Qt.

--help-kde
    Mostra as opções específicas do KDE

--help-all
    Mostrar todas as opções

--author
    Mostra informações sobre o autor.

--version
    Mostra a versão.

--license
    Mostra informações sobre a licença

UTILIZAçãO

Uma forma normal de executar este programa é simplesmente indicando o seguinte comando na linha de comandos kbuildsycoca4

FICHEIROS

/tmp/kde-$USER/ksycoca
    ...

VARIáVEIS DE AMBIENTE

$KDEDIRS
    Indica que pastas fazem parte das instalações do KDE

VEJA TAMBéM

kdeinit4

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHOR
Darian Lanx <content@openprojects.net>.